This project contains 2 outdated main dependencies.

Crate os_str_bytes

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 memchr^2.42.7.4up to date
 print_bytes^1.02.0.0out of date
 uniquote^3.04.0.0out of date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 fastrand^2.02.1.0up to date